{
  "outfit_id": "nunv5ill",
  "outfit_name": "Nunv5Ill",
  "wardrobe": {
    "base": "latex_bodysuit",
    "head": "veil",
    "upper_body": "",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": "cross_necklace"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/NunV5ILL.safetensors",
    "lora_weight": 0.6,
    "lora_triggers": "ch0wb13nun",
    "lora_weight_min": 0.6,
    "lora_weight_max": 0.6
  },
  "prompt": "ch0wb13nun, nun, latex_bodysuit, black_bodysuit, veil, cross_necklace, shiny, monochrome, simple_background",
  "tags": {
    "outfit_type": "Cosplay",
    "nsfw": false
  }
}